@charset "utf-8";
/* CSS Document */
.ytp-large-play-button{
	display:none !important;
}
/*
---------------------------------------*/
body{
	font-size:72%;
	line-height:1.5;
	width:100%;
	height:100%;
	font-family:Verdana,MS PGothic,MS Gothic,Hiragino kaku Gothic ProN W3,sans-selif;
	color:#4e4e4e;
	-webkit-text-size-adjust: 100%;
}
a{
	color:#4e4e4e;
}
a:focus{
	outline:none;
}
img,.image{
	line-height:0;
	max-width:100%;
	height:auto;
}
#wrapper{
	clear:both;
}
#mainimage{
	text-align:center;
}
.content{
	margin:0 auto;
}
#footer a{
	color:#4e4e4e;
}
.tle{
	background:#033c67;
	overflow:hidden;
}
h2.tle,h3.tle,.tle_h3{
	background:#0168b3;
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	font-size:134%;
	color:#ffffff;
}
h2.tle,h3.tle{
	width:auto;
}
.tle h3{
	background:#0168b3;
}
.tle_h3{
	line-height:1.5;
	float:none;
	width:auto;
}
.h2_more,.h3_more{
	display:inline-block;
	vertical-align:middle;
}
.center{
	text-align:center;
}

.showroom_lineup .lineup .name a{
	display:inline-block;
	padding-left:2em;
}
.showroom_lineup .fa:before{
	text-decoration:none;
}
.showroom_lineup .name .fa:before{
	text-indent:-1em;
	color:#0168b3;
}
.icon:before,.fa:before{
	margin:0 5px;
}
#pankuzu{
	overflow:hidden;
	clear:both;
}
#pankuzu li{
	display:inline-block;
}
#pankuzu li a{
	text-decoration:underline;
	color:#036bb6;
}
.item_btn a{
	text-decoration:none;
}
.sprite{
	text-decoration:none;
}
#search .item_name dd{
	text-indent:-1em;
}
#search .tle_top{
	display:none;
}
.top #search .tle_top{
	display:block;
}
#search .tle_notop{
	display:block;
}
.top #search .tle_notop{
	display:none;
}
h2 span.icon{
	padding-left:1em;
	text-indent:-1em;
}
.gsc-cursor{
	text-align:center;
}
.gsc-cursor-box.gs-bidi-start-align{
	text-align:center;
}

/*Main
-----------------------------------------*/
#item .item_more{
	text-align:center;
	background:#ceeef9;
	border:1px solid #c2e0ea;
}
#item .item_more a.image{
	display:block;
}
#search{
	overflow:hidden;
	clear:both;
}
#search .dog .food dl dt,
	#search .dog .goods dl dt,
	#search .cat .food dl dt,
	#search .cat .goods dl dt,
	#search .other .food dl dt.hide,
	#search .other .goods dl dt.hide{display:none;}
#news .tle{
	margin-bottom:0;
}
#search .dog .item_name li{
	border-color:#b7d4e9;
}
#search .cat .item_name li{
	border-color:#e48cab;
}
#search .other .item_name li{
	border-color:#748649;
}

#news li:nth-child(2n){
	background:#ffffff;
}
.pagetop a{
	text-decoration:none;
	background:#0067b2;
	color:#ffffff;
	overflow:hidden;
}
.pagetop a:before{
	margin-right:5px;
	color:#ffffff;
}
/*Footer
----------------------------------------*/
#footer{
	background:#0067b2;
	padding-top:0.8em;
}
#footer a{
	text-decoration:none;
}
#footer_navi{
	background:#d9d9d9;
	overflow:hidden;
}
.f_navi a:before{
	color:#0268b3;
	margin-right:5px;
	text-align:bold;
}
.copyright{
	background:#bfbfbf;
	text-align:center;
}
input.sprite{
	border:none;
	cursor:pointer;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	
}
.fa-chevron-right:before{
	font-size:84%;
	vertical-align:middle;
}
.f_navi a{
	line-height:1.5;
}
.f_navi_top a{
	font-weight:bold;
}
.p_top{
	overflow:hidden;
	clear:both;
	position:fixed;
	
}
.p_top a{
	display:block;
	overflow:hidden;
	clear:both;
	text-align:center;
	font-size:200%;
	background:url(./../../../images/common/bg3.png);
	color:#0168b3;
	border-radius:8px;
}
.video iframe{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
#boxer{
	background:#015da1!important;
}
.social{
	line-height:1;
	text-align:right;
}
.social >div{
	float:none;
	display:inline-block;
	vertical-align:middle;
}

#boxer .boxer-close{
	border-radius:5px!important;
	border:4px solid #015da1;
	color:#015da1;
	width:41px!important;
	height:41px!important;
}
.youtube_link{
	border-top: 1px dotted #ddd;
	margin: 0 auto 70px;
	padding-top: 60px;
	text-align: center;
	width: 980px;
}
/*Print
----------------------------------------*/
@media print{
	.p_top,.character_move{
		display:none!important;
	}
}